    @font-face {
          font-family: '480p';
    font-style: normal;
    font-weight: normal;
    src: local('480p'), url('https://file.garden/ZRYtsnIP2EXOR4Kw/font/480p.ttf') format('woff2');
}

    @font-face {
          font-family: 'DSI';
    font-style: normal;
    font-weight: normal;
    src: local('DSI'), url('https://file.garden/ZRYtsnIP2EXOR4Kw/font/Nintendo-DS-BIOS.ttf') format('woff2');
}

.main {
  width: 810px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  background: black;
  border: solid 1px #8367e3;
  filter: drop-shadow(black 0 0 4px);
}
body {
color: white;
margin-top: 0;
font-family: MS UI Gothic, arial;
text-align: left;
background-color: black;
background-position: center;
background-image: url(assets/mbg-rpt.png);
background-attachment: fixed;
font-size: 12px;
}
.cd {
  width: 124px;
  margin: 4px;
  border: solid 1px;
  box-shadow: black 0px 0px 5px;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-size: 22px;
}
.entry {
  margin: 10px;
  background: #0000009c;
  padding: 1px;
  border: #950407 solid 1px;
}
.welcome {
  margin-bottom: 5px;
}
h1 {
  color: white;
  margin: 3px;
  text-align: center;
  font-size: 15px;
  background: linear-gradient(0deg, #4c0b18, #2c0606);
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}
h2 {
  margin: 0px;
  background: linear-gradient(0deg, #92193e, #4a0b17);
  border-radius: 0 0 44px;
  font-size: 12px;
}
h3 {
    margin: 8px 11px 8px 11px;
text-shadow: 1px 1px 1px #000;
color: #fff;
}
.maintable {
    margin-left: auto;
    margin-right: auto;
    border-spacing: 0px;
    border-collapse: collapse;
}
.links a:hover {
  color: #f7ff01;
  letter-spacing: 1px;
}
.links a {
  background-image: linear-gradient(0deg, #000, #2c2076);
  display: block;
  text-decoration: none;
  padding: 0 0 2px 5px;
}
.links {
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}
tr {
    vertical-align: top;
    border: none;
    padding: 0;
    position: relative;
}
a {
  margin: 0 !important;
  color: #b39eff;
  font-style: italic;
  font-family: MS UI Gothic, arial;
}
hr {
  color: white;
  margin: 0;
}
header {
  padding: 5px 5px 0;
  font-variant: all-petite-caps;
  font-weight: bold;
}
.mplayer {
  font-size: 10px;
  width: 200px;
  background: linear-gradient(69deg, #000 17%,#22080c 30%, #4f1723 42%, #200b12 67%);
  border: #4A1C20 1px outset;
  border-radius: 10px 0 0 10px;
  overflow: hidden;
}
marquee {
  color: #f7ff01;
  font-style: italic;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}
.bottompart {
  text-align: right;
  padding: 10px;
  font-size: 12px;
}
.art {
  border: 1px solid #92193e;
}
.art:hover {
  border: 1px solid white;
  box-shadow: #cb1d52 0 0 10px 2px;
}
.musicsel {
  margin: 0px 0px 2px 0px;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}
.musicsel a:hover {
  color: #fff;
  line-height: 10px;
  font-size: 10px;
  font-style: normal;
}
.movie {
  height: 85px;
  line-height: 10px;
}
.moviepost {
  width: 100px;
  height: 75px;
  border: 1px solid #92193e;
}
.movie p {
  padding: 5px;
  float: right;
  width: 80px;
  height: 75px;
  margin: 0;
}
.todo {
  font-size: 10px;
}
.todo li {
  padding: 0 5px;
  list-style: inside;
  background-image: url(https://file.garden/ZRYtsnIP2EXOR4Kw/images/static.gif);
}
p, a {
    margin: 0px;
}
.menu {
  font-size: 13px;
  font-weight: bold;
}
.menu li:hover {
  background: black;
  color: #f7ff01;
}
.menu li {
  background: linear-gradient(#000 0%,#231115 50%, #4e1223 100%);
  border: #92193e solid 1px;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
  float: left;
  width: 60px;
  margin-top: 0;
  margin-right: 2px;
  border-radius: 10px 0 0 0;
  color: #D63163;
}
.musicselection {
  overflow-y: scroll;
  height: 145px;
  margin: 5px;
  background-size: 100%;
  background-position: center;
  background-image: url(https://file.garden/ZRYtsnIP2EXOR4Kw/images/assets/woodstest.jpg);
  padding: 5px;
  border: #574343 1px outset;
  border-radius: 15px 0 0 15px;
}
.musicsel a {
  color: #dd8d91;
}
h4 {
  margin: 5px;
  color: #8367e3;
  font-size: 15px;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #342677;
  border-top: solid 2px;
  border-left: solid 6px;
  border-radius: 11px 0 0;
  padding-left: 10px;
  font-weight: normal;
}
 .iconGrid {
	  display: grid;
	  grid-template-columns: repeat(auto-fill, 4rem);
	  grid-gap: 10.1rem;
	  margin-left: 10px;
 }
 .iconGrid > a {
	  padding: 0.2rem;
	  text-decoration: none;
 }
 .iconGrid > a > img {
	  width: 306%;
	  height: auto;
	  display: block;
	  border: white 4px solid;
	  border-radius: 25px;
 }
 .iconGrid > a > span {
	  display: block;
	  text-align: left;
	  font-size: 1.3rem;
	  width: 176px;
 }
 .scm {
  text-align: center;
  float: right;
  position: absolute;
  top: -20px;
  left: 361px;
  font-size: 13px;
  font-weight: bold;
}
.scm li {
  background: linear-gradient(180deg, #000 0%,#231115 50%, #4e1223 100%);
  padding: 0px;
  margin: 2px;
  border: #92193e solid 1px;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
  float: left;
  width: 40px;
}
.scm li:hover {
  background: black;
  color: #f7ff01;
}
.grid-container {
    display: grid;
    grid-template-columns: max-content max-content max-content;
    grid-gap: 5px;
    place-content: center;
}
td {
  overflow: hidden;
}
.icon {
  width: 13px;
  top: 3px;
  position: relative;
}

.dropbtn {
  background: linear-gradient(#000 0%,#231115 50%, #4e1223 100%);
  margin-right: 5px;
  border: #92193e solid 1px;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
  width: 62px;
  font-size: 13px;
  font-weight: bold;
  color: #D63163;
  font-style: italic;
  font-family: MS UI Gothic, arial;
  padding: 0;
  border-radius: 10px 0 0 0;
}
.dropdown {
  display: inline-block;
}
.dropdown-content {
  display: none;
  position: absolute;
  z-index: 1;
}
.dropdown-content a {
  color: white;
  text-decoration: none;
  display: block;
}
.dropdown:hover .dropdown-content {
  display: block;
}


@keyframes blinker {
                50% {
                    opacity: 0;
                    color: #b62136;
                }
}
blink {
  animation: blinker 5.5s cubic-bezier(.3,3.73,.32,-0.28) infinite;
  color: white;
  font-variant: all-small-caps;
}


